This week only. Pastebin PRO Accounts Christmas Special! Don't miss out!Want more features on Pastebin? Sign Up, it's FREE!
Guest

Untitled

By: a guest on Jan 2nd, 2012  |  syntax: Bash  |  size: 2.44 KB  |  views: 77  |  expires: Never
download  |  raw  |  embed  |  report abuse  |  print
Text below is selected. Please press Ctrl+C to copy to your clipboard. (⌘+C on Mac)
  1. ==> Checking xbmc-git-20111226-1-x86_64.pkg.tar.xz with namcap
  2.  
  3. xbmc-git W: Dependency 'sh' on your system is a testing release
  4. xbmc-git E: ELF file ('usr/share/xbmc/xbmc-xrandr') outside of a valid path.
  5. xbmc-git E: ELF file ('usr/share/xbmc/TexturePacker') outside of a valid path.
  6. xbmc-git W: Referenced library 'avcodec-52-x86_64-linux.so' is an uninstalled dependency
  7. xbmc-git W: Referenced library 'avutil-50-x86_64-linux.so' is an uninstalled dependency
  8. xbmc-git W: Referenced library 'avcore-0-x86_64-linux.so' is an uninstalled dependency
  9. xbmc-git W: Referenced library 'swscale-0-x86_64-linux.so' is an uninstalled dependency
  10. xbmc-git E: Dependency libxrandr detected and not included (libraries ['usr/lib/libXrandr.so.2'] needed in files ['usr/lib/xbmc/xbmc-xrandr', 'usr/share/xbmc/xbmc-xrandr', 'usr/lib/xbmc/xbmc.bin'])
  11. xbmc-git E: Dependency libpulse detected and not included (libraries ['usr/lib/libpulse.so.0'] needed in files ['usr/lib/xbmc/xbmc.bin'])
  12. xbmc-git E: Dependency bluez detected and not included (libraries ['usr/lib/libbluetooth.so.3'] needed in files ['usr/lib/xbmc/xbmc.bin'])
  13. xbmc-git W: Dependency libssh detected but optional (libraries ['usr/lib/libssh.so.4'] needed in files ['usr/lib/xbmc/xbmc.bin'])
  14. xbmc-git W: Dependency libva detected but optional (libraries ['usr/lib/libva.so.1', 'usr/lib/libva-glx.so.1'] needed in files ['usr/lib/xbmc/xbmc.bin', 'usr/lib/xbmc/system/players/dvdplayer/avcodec-52-x86_64-linux.so'])
  15. xbmc-git W: Dependency avahi detected but optional (libraries ['usr/lib/libavahi-client.so.3', 'usr/lib/libavahi-common.so.3'] needed in files ['usr/lib/xbmc/xbmc.bin'])
  16. xbmc-git W: Dependency included and not needed ('faac')
  17. xbmc-git W: Dependency included and not needed ('faad2')
  18. xbmc-git W: Dependency included and not needed ('libass')
  19. xbmc-git W: Dependency libgl included but already satisfied
  20. xbmc-git W: Dependency included and not needed ('libmad')
  21. xbmc-git W: Dependency included and not needed ('libmodplug')
  22. xbmc-git W: Dependency included and not needed ('libmpeg2')
  23. xbmc-git W: Dependency libxtst included but already satisfied
  24. xbmc-git W: Dependency included and not needed ('lsb-release')
  25. xbmc-git W: Dependency python2 included but already satisfied
  26. xbmc-git W: Dependency included and not needed ('unzip')
  27. xbmc-git W: Dependency included and not needed ('wavpack')
  28. xbmc-git W: Dependency included and not needed ('mesa-demos')
  29. xbmc-git W: Dependency included and not needed ('xorg-xdpyinfo')
clone this paste RAW Paste Data